.events        { color: #000000; font-size: 9pt; font-family: Verdana, Helvetica, sans-serif; text-align: left; list-style-type: square; list-style-position: inside; border: solid thin #ffa500 }
.asl  { font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; background-color: transparent; border: none }
body    { color: black; font-size: 10px; font-family: Verdana, sans-serif, Helvetica, Arial; text-decoration: none }
td     { font-size: 11px; text-decoration: none }
p     { font-size: 11px; text-decoration: none }
.top               { color: black; font-style: normal; background-color: #f5f5f5; border-style: solid none solid none; border-width: 1px thin 1px thin; border-color: #c0c0c0 #696969 #c0c0c0 #696969 }
.main      { color: black; font-style: normal; font-size: xx-small; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: transparent; border: none thin black }
.borders { color: black; font-style: normal; font-size: xx-large; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; background-color: transparent; border: solid 1px #808080 }
.bottom  { font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; background-color: transparent; border-style: none none solid none; border-width: 1px; border-color: #808080 }
.audio1  { color: black; font-style: normal; background-color: #f0faff; border-style: solid none solid none; border-width: 1px; border-color: black }
a:link       { color: black; text-decoration: none; background-color: transparent }
a:visited         { color: black; text-decoration: none }
a:hover       { color: black; text-decoration: underline; background-color: transparent }
a:active     { text-decoration: none; background-color: transparent }
a.asl:link { color: silver; text-decoration: none; background-color: transparent }
a.asl:visited { color: silver; text-decoration: none }
a.asl:hover { color: silver; text-decoration: underline; background-color: transparent }
a.asl:active { color: silver; text-decoration: none; background-color: transparent }
.other    { color: black; font-family: Verdana, Arial; background-color: transparent; border: none thin #ffd700 }

